<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<p:separator />
		<div class="row box-mb">
			<div class="col-sm-12">
				<label class="control-label"><b><ui:insert name="seccion_contacto_titulo"><div>CONTACTO</div></ui:insert></b></label>
			</div>
		</div>
		<div class="row box-mb">
			<p:fieldset>
				<fieldset>
					<p:panel id="ContactoPanel" style=" border: 0px solid #EDEDED;">
						<div class="row box-mb">
							<div class="col-sm-4">
								<ui:insert name="seccion_contacto_campo_email">
									<h:outputLabel 	for="txtCorreo" value="Correo electrónico : " styleClass="control-label"></h:outputLabel>
									<p:inputText 	value="#{userCreationMB.request.user.correoElectronico}" id="txtCorreo" style="text-transform: lowercase;"						
													maxlength="100" required="false" styleClass="form-control" tabindex="1" />	
									<h:outputLabel 	style="font-weight:bold;font-family:Courier; color:green; font-size: 12px;" value="También enviaremos a su correo la confirmación de su registro." styleClass="control-label"></h:outputLabel>	
								</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_contacto_campo_telefono_fijo">
									<h:outputLabel 	for="txtTelefonoFijo" value="Teléfono Fijo : " styleClass="control-label"></h:outputLabel>
									<p:inputText 	value="#{userCreationMB.request.user.telefonoFijo}" id="txtTelefonoFijo" onkeypress="return onlyNumber(event)"
													maxlength="15" required="false" styleClass="form-control" tabindex="1"/>	
								</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_contacto_campo_telefono_celular">
									<h:outputLabel 	for="txtTelefonoMovil" value="Teléfono Móvil : " styleClass="control-label"></h:outputLabel>
									<p:inputText 	value="#{userCreationMB.request.user.telefonoMovil}" id="txtTelefonoMovil" onkeypress="return onlyNumber(event)"
													maxlength="15" required="false" styleClass="form-control" tabindex="1"/>	
								</ui:insert>
							</div>
						</div>
					</p:panel>
				</fieldset>
			</p:fieldset>
		</div>
	</ui:composition>
</body>
</html>